<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSelectionList5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSelectionList5 Interface

The following tables list the members exposed by IEdmSelectionList5.

# Public Properties

| Name | Description
--- | --- | ---
| AllInSameFolder | Gets whether all of the items in this list are located in the same parent folder.
| Count | Gets the number of items in this list.
| IsEmpty | Gets whether this list is empty.

Top

# Public Methods

| Name | Description
--- | --- | ---
| AddTail | Obsolete. Superseded by IEdmSelectionList6::AddTail2 .
| GetHeadPosition | Starts an enumeration of the items in this list.
| GetNext | Obsolete. Superseded by IEdmSelectionList6::GetNext2 .

Top

# See Also

####

IEdmSelectionList5 Interface
EPDM.Interop.epdm Namespace